Page MenuHomePhabricator

Reenable Amex on France Adyen form
Closed, ResolvedPublic1 Story Points

Description

French adyen form should display Amex.

link:
https://payments.wikimedia.org/index.php?title=Special:AdyenGateway&appeal=JimmyQuote&ffname=adyen&payment_method=cc&recurring=&uselang=fr&language=fr&currency_code=EUR&amount=1&country=FR&utm_source=internal_test

We had disabled this for a previous bug but that is now resolved. We'll need to do this in the next week or so to support testing.

Details

Related Gerrit Patches:
mediawiki/extensions/DonationInterface : deploymentReenable AmEx on Adyen form for France.
mediawiki/extensions/DonationInterface : masterReenable AmEx on Adyen form for France.

Event Timeline

DStrine created this task.Aug 29 2016, 8:42 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 29 2016, 8:42 PM
DStrine triaged this task as High priority.Aug 30 2016, 8:06 PM
DStrine set the point value for this task to 1.
XenoRyet claimed this task.Sep 1 2016, 4:58 PM
XenoRyet moved this task from Backlog to Doing on the Fundraising Sprint Qwerty Thwacking board.

Change 307990 had a related patch set uploaded (by XenoRyet):
Reenable AmEx on Adyen form for France.

https://gerrit.wikimedia.org/r/307990

Change 307990 merged by jenkins-bot:
Reenable AmEx on Adyen form for France.

https://gerrit.wikimedia.org/r/307990

Change 308089 had a related patch set uploaded (by XenoRyet):
Reenable AmEx on Adyen form for France.

https://gerrit.wikimedia.org/r/308089

Change 308089 merged by jenkins-bot:
Reenable AmEx on Adyen form for France.

https://gerrit.wikimedia.org/r/308089

@DStrine This is deployed now, and looking good.

I can confirm that as well. thanks!

XenoRyet closed this task as Resolved.Sep 13 2016, 10:13 PM